## r-cran-sqldf 0.4-11

=== debian/changelog ===
r-cran-sqldf (0.4-11-2) unstable; urgency=medium

  * Team upload.
    + Source-only upload.

 -- Nilesh Patra <nilesh@debian.org>  Sun, 05 Dec 2021 02:55:06 +0530

r-cran-sqldf (0.4-11-1) unstable; urgency=medium

  * Team upload
  * Initial release (closes: #994398)

 -- Andreas Tille <tille@debian.org>  Wed, 24 Nov 2021 07:30:26 +0100
