=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-svunit,
Restrictions: allow-stderr
