=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/sqldf_([-\d.]*)\.tar\.gz
