=== debian/control ===
Source: r-cran-sqldf
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Steffen Moeller <moeller@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-gsubfn,
 r-cran-proto,
 r-cran-rsqlite,
 r-cran-dbi,
 r-cran-chron,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sqldf
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sqldf.git
Homepage: https://cran.r-project.org/package=sqldf
Rules-Requires-Root: no

Package: r-cran-sqldf
Architecture: all
Depends:
 ${R:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: manipulate GNU R data frames using SQL
 The sqldf() function is typically passed a single argument which
 is an SQL select statement where the table names are ordinary R data
 frame names.  sqldf() transparently sets up a database, imports the
 data frames into that database, performs the SQL select or other
 statement and returns the result using a heuristic to determine which
 class to assign to each column of the returned data frame.  The sqldf()
 or read.csv.sql() functions can also be used to read filtered files
 into R even if the original files are larger than R itself can handle.
 'RSQLite', 'RH2', 'RMySQL' and 'RPostgreSQL' backends are supported.
