=== debian/rules ===
--- 
+++ 
@@ -6,4 +6,3 @@
 override_dh_fixperms:
 	dh_fixperms
 	chmod +x debian/r-cran-sqldf/usr/lib/R/site-library/sqldf/csv.awk
-
