=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-rmysql,
 r-cran-rpostgresql,
 r-cran-svunit,
 r-cran-mass,
